/*** Accordion ***/

div.element.accordion
{
	margin: -8px 0 60px;
	display: block;
}

div.element.accordion div.dt-accordion
{
    border: 1px solid #000;
    border-radius: 5px;
    margin-bottom: 30px;
    overflow: hidden;
}

div.element.accordion div.head.ui-state-default
{
    border-bottom: 1px solid #DADADA;
}

div.element.accordion div.head.ui-state-active
{
	padding: 0;
	border-bottom: none;
}

div.element.accordion div.ui-accordion-content-active div.left,
div.element.accordion div.ui-accordion-content-active div.right
{
	width: 49%;
}

div.element.accordion div.ui-state-active,
div.element.accordion div.ui-widget-content div.ui-state-active
{
	
}

div.element.accordion div.ui-accordion div.ui-accordion-header
{
    cursor: pointer;
    position: relative;
}

div.element.accordion div.ui-corner-all
{
    
}

div.element.accordion div.ui-corner-top
{
    
}

div.element.accordion div.ui-corner-bottom
{
    
}

div.element.accordion div.head h2.title
{
	margin: 0;
	font-size: 1.375em;
}

div.element.accordion div.head h2.title a
{
	color: #808080;
    display: block;
    font-weight: normal;
    padding: 0;
    height: 45px;
    line-height: 45px;
    text-decoration: none;
    width: 100%;
}

div.element.accordion div.head:hover h2.title a,
div.element.accordion div.ui-state-active h2.title a
{
	color: #F39324;
}

div.element.accordion div.head div.description
{
    padding: 0 0 0 30px;
    margin: 0 0 10px 0;
}

div.element.accordion div.ui-accordion div.ui-accordion-header span.ui-icon
{
    
}

div.element.accordion div.item div.head span.ui-icon
{
	background: url("../../images/accordion-arrow.jpg") no-repeat scroll 0 center transparent;
    display: block;
    float: right;
    height: 45px;
    margin: 0;
    padding: 0 5px;
    width: 16px;
}

div.element.accordion div.item div.head span.ui-icon.ui-icon-triangle-1-s
{
	background: url("../../images/accordion-arrow_active.jpg") no-repeat scroll 0 center transparent;
    height: 45px;
    width: 30px;
    margin: 0;
}

div.element.accordion div.element.paragraph
{
	margin: 0;
}

